Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1518748

Summary: When no Power Events, TimeLine in SUI resource details shows start date of 1970
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: UI - ServiceAssignee: Allen W <awight>
Status: CLOSED CURRENTRELEASE QA Contact: Shveta <sshveta>
Severity: low Docs Contact:
Priority: low    
Version: 5.9.0CC: bascar, dclarizi, izapolsk, jhardy, lavenel, obarenbo, sshveta
Target Milestone: GA   
Target Release: 5.9.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: testathon;ssui
Fixed In Version: 5.9.0.12 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1516807 Environment:
Last Closed: 2018-03-06 15:12:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1516807    
Bug Blocks:    

Comment 2 CFME Bot 2017-11-29 20:31:22 UTC
New commit detected on ManageIQ/manageiq-ui-service/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-service/commit/d12281acb8ce63bc7511c8cdb01ca3f53a7293bb

commit d12281acb8ce63bc7511c8cdb01ca3f53a7293bb
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Tue Nov 28 19:22:53 2017 -0600
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 29 09:53:11 2017 -0500

    Merge pull request #1284 from AllenBW/bug/master/#1516807-update-resource-details
    
    Ensure correct compliance icon, 7 day timeline, last hour utilization
    (cherry picked from commit c60105b1dd7f9c862c76e0134bb2b4d176db236b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518748

 .../resource-details/resource-details.component.js | 50 ++++++++++++++--------
 .../usage-graphs/usage-graphs.component.spec.js    |  6 +--
 client/app/services/usage-graphs/usage-graphs.html |  6 +--
 3 files changed, 37 insertions(+), 25 deletions(-)

Comment 3 Shveta 2017-12-18 19:00:49 UTC
Fixed in 5.9.0.13.20171212214416_f4f190a